{{#if sidebarTitle~}}
<a name="{{{slugifyAnchorName (anchorName)}}}" data-sidebar-title="{{sidebarTitle}}">
{{~else~}}
<a name="{{{slugifyAnchorName (anchorName)}}}">
{{/if~}}</a>

{{>heading-indent}}{{>sig-name}}

